@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.gTe9wtkaLJX:before {
  content: "\e000";
}
.f8nSe0:before {
  content: "\e001";
}
.tevY78S8R:before {
  content: "\e002";
}
.Jid0ODb:before {
  content: "\e003";
}
.LzguXv9cG3:before {
  content: "\e004";
}
.fRbOYxpdsQ:before {
  content: "\e005";
}
.pKmA1r:before {
  content: "\e006";
}
.SRo5cf:before {
  content: "\e007";
}
.Qf51ZSz6QbA:before {
  content: "\e008";
}
.vnan3LbJteD:before {
  content: "\e009";
}
.GRXyr0:before {
  content: "\e00a";
}
.X9fica:before {
  content: "\e00b";
}
.N1luayyzQ:before {
  content: "\e00c";
}
.AKSSQi80:before {
  content: "\e00d";
}
.ONn8gYW:before {
  content: "\e00e";
}
.K3plGl:before {
  content: "\e00f";
}
.Zf6eMImH:before {
  content: "\e010";
}
.fFErA4mC:before {
  content: "\e011";
}
.pigYuHrRd66:before {
  content: "\e012";
}
.WZgZ1fs2Z:before {
  content: "\e013";
}
.x4CIQ5a3RX:before {
  content: "\e014";
}
.yaD43KapF:before {
  content: "\e015";
}
.SaiKOs:before {
  content: "\e016";
}
.ZFliEmkNym:before {
  content: "\e017";
}
.QyeWBp5wRl:before {
  content: "\e018";
}
.ft4usk:before {
  content: "\e019";
}
.efZWNil3Lph:before {
  content: "\e01a";
}
.s9OL0uU:before {
  content: "\e01b";
}
.EaifnRywTO:before {
  content: "\e01c";
}
.ImMNVNEQDe:before {
  content: "\e01d";
}
.AfO6F7Iz3j:before {
  content: "\e01e";
}
.sAVdqWt:before {
  content: "\e01f";
}
.pujZD2:before {
  content: "\e020";
}
.Yb8Lz9:before {
  content: "\e021";
}
.hg3AD8:before {
  content: "\e022";
}
.OaykyBV:before {
  content: "\e023";
}
.XOAHDiTmaHq:before {
  content: "\e024";
}
.qXg6xcnlLT:before {
  content: "\e025";
}
.OgrT711y:before {
  content: "\e026";
}
.C3dd9Y:before {
  content: "\e027";
}
.kLHwaS2klxq:before {
  content: "\e028";
}
.MXn4WKYgJ:before {
  content: "\e029";
}
.CNjonf:before {
  content: "\e02a";
}
.tAPTCYm2Gn:before {
  content: "\e02b";
}
.k4sJuv:before {
  content: "\e02c";
}
.H5ojs2:before {
  content: "\e02d";
}
.ID9h0w7y:before {
  content: "\e02e";
}
.DXQerm2:before {
  content: "\e02f";
}
.MUCDFE5kCJ:before {
  content: "\e030";
}
.QgYGA3:before {
  content: "\e031";
}
.HrGwVm9HJ:before {
  content: "\e032";
}
.kVWTwFPcUIs:before {
  content: "\e033";
}
.iTmVAJm5:before {
  content: "\e034";
}
.se0w1V:before {
  content: "\e035";
}
.BMOnxwbu:before {
  content: "\e036";
}
.HSAIcw:before {
  content: "\e037";
}
.TEAEAu7x:before {
  content: "\e038";
}
.bKkMwL:before {
  content: "\e039";
}
.aJIWaAY:before {
  content: "\e03a";
}
.rrDlRx3N0Vm:before {
  content: "\e03b";
}
.Ek2bma1:before {
  content: "\e03c";
}
.xd6syT:before {
  content: "\e03d";
}
.ChGPhmtqnr:before {
  content: "\e03e";
}
.HClXwVjCzlW:before {
  content: "\e03f";
}
.Th6O58SGk:before {
  content: "\e040";
}
.avkBDz0:before {
  content: "\e041";
}
.mOzzxe:before {
  content: "\e042";
}
.rFyhTmK8p:before {
  content: "\e043";
}
.Q0PXibz5:before {
  content: "\e044";
}
.AF2MWPQPl:before {
  content: "\e045";
}
.zTvdgXs1:before {
  content: "\e046";
}
.WdecVX:before {
  content: "\e047";
}
.fIUzMQ3YwLC:before {
  content: "\e048";
}
.PjUB4Tmr:before {
  content: "\e049";
}
.lHhzCQ:before {
  content: "\e04a";
}
.f2suEAaNrD:before {
  content: "\e04b";
}
.medgB4qbh:before {
  content: "\e04c";
}
.nHCqzM9Pt:before {
  content: "\e04d";
}
.NQI3hpa4:before {
  content: "\e04e";
}
.H48b4CmFC:before {
  content: "\e04f";
}
.eIKUgK1q:before {
  content: "\e050";
}
.D0yVQ2:before {
  content: "\e051";
}
.V3Yjyo:before {
  content: "\e052";
}
.ns5gRTHbrNd:before {
  content: "\e053";
}
.xiyCKewAVr5:before {
  content: "\e054";
}
.jFs3aOPYh2:before {
  content: "\e055";
}
.EDge0P1LwS1:before {
  content: "\e056";
}
.gYkQBfrwST:before {
  content: "\e057";
}
.lFXLgGTAx1:before {
  content: "\e058";
}
.sXYqpHd:before {
  content: "\e059";
}
.LHZr6U:before {
  content: "\e05a";
}
.zGN17jp:before {
  content: "\e05b";
}
.GvIreR47:before {
  content: "\e05c";
}
.ftCgXcAVDcK:before {
  content: "\e05d";
}
.jZYllVf:before {
  content: "\e05e";
}
.TFlf0TUPRS:before {
  content: "\e05f";
}
.bsZbL1j:before {
  content: "\e060";
}
.CQqGCShY:before {
  content: "\e061";
}
.hHdeNV:before {
  content: "\e062";
}
.cm3ZwX4ZGXr:before {
  content: "\e063";
}
.rhfiAH:before {
  content: "\e064";
}
.h4sGjbCK0h:before {
  content: "\e065";
}
.Xa0Yf2lXzfe:before {
  content: "\e066";
}
.Re7ncroo:before {
  content: "\e067";
}
.VpcrfFRgNX:before {
  content: "\e068";
}
.CUYRYJ:before {
  content: "\e069";
}
.m1sxfPpAFU:before {
  content: "\e06a";
}
.FneQOOJohui:before {
  content: "\e06b";
}
.MOpyEbred:before {
  content: "\e06c";
}
.ppXP8v:before {
  content: "\e06d";
}
.FwZByep2H:before {
  content: "\e06e";
}
.q9czc3Ytk:before {
  content: "\e06f";
}
.tjuxPil8:before {
  content: "\e070";
}
.yn5BLn2ya3:before {
  content: "\e071";
}
.DjWsir:before {
  content: "\e072";
}
.cggKWJFG:before {
  content: "\e073";
}
.nB53E4W:before {
  content: "\e074";
}
.DEUvrq:before {
  content: "\e075";
}
.Q6PU9F:before {
  content: "\e076";
}
.RuWPj7vC7K:before {
  content: "\e077";
}
.NUDMH5AXh4J:before {
  content: "\e078";
}
.Oc5Gd9g:before {
  content: "\e079";
}
.vgDvfbV5REJ:before {
  content: "\e07a";
}
.XxwiNcTw:before {
  content: "\e07b";
}
.v92pICkc4p:before {
  content: "\e07c";
}
.zaXNl2X8YHE:before {
  content: "\e07d";
}
.i9aMHIx:before {
  content: "\e07e";
}
.GGVwYfT:before {
  content: "\e07f";
}
.uzF0NfX:before {
  content: "\e080";
}
.nIFLrlw:before {
  content: "\e081";
}
.GlbvMXWQs:before {
  content: "\e082";
}
.x98gjGCAq:before {
  content: "\e083";
}
.f5DPdwmBi5:before {
  content: "\e084";
}
.rpgLor0n:before {
  content: "\e085";
}
.bgzX5qKL:before {
  content: "\e086";
}
.uYuJZdC:before {
  content: "\e087";
}
.wLOjOj:before {
  content: "\e088";
}
.iovVXlkCftu:before {
  content: "\e089";
}
.hWlPe4QlK:before {
  content: "\e08a";
}
.wuE986j:before {
  content: "\e08b";
}
.Obp8gdG5:before {
  content: "\e08c";
}
.wNdakd:before {
  content: "\e08d";
}
.VbJJ8dtV5:before {
  content: "\e08e";
}
.Phl9Ygvm:before {
  content: "\e08f";
}
.khlyZix4C:before {
  content: "\e090";
}
.D5781u:before {
  content: "\e091";
}
.nVGUjrE:before {
  content: "\e092";
}
.dzgnJ35od:before {
  content: "\e093";
}
.pBK7tj:before {
  content: "\e094";
}
.XiIZThD:before {
  content: "\e095";
}
.AQTRbzCr:before {
  content: "\e096";
}
.BlMDYaIPTRj:before {
  content: "\e097";
}
.a4Nbq3NsW:before {
  content: "\e098";
}
.DwCdbpCT:before {
  content: "\e099";
}
.Ogehw65Q:before {
  content: "\e09a";
}
.iqhJvg:before {
  content: "\e09b";
}
.ukgnCnrmou:before {
  content: "\e09c";
}
.MNgI8q5:before {
  content: "\e09d";
}
.QgV1TK:before {
  content: "\e09e";
}
.KjsaWD83DgF:before {
  content: "\e09f";
}
.tRlCALwPG:before {
  content: "\e0a0";
}
.eDXJzVEw1:before {
  content: "\e0a1";
}
.NhJLgc2f9:before {
  content: "\e0a2";
}
.yaavERdJE:before {
  content: "\e0a3";
}
.Z1HCXKPCb:before {
  content: "\e0a4";
}
.ireZYX:before {
  content: "\e0a5";
}
.oihi2Ntf:before {
  content: "\e0a6";
}
.UCRswW5ENzF:before {
  content: "\e0a7";
}
.i4UuE0:before {
  content: "\e0a8";
}
.RrtbZvWdN:before {
  content: "\e0a9";
}
.jSUhhqY4J:before {
  content: "\e0aa";
}
.FlJAlJL:before {
  content: "\e0ab";
}
.zOhXzwwb:before {
  content: "\e901";
}
.IFV2vaQRpT:before {
  content: "\e902";
}
.wYGmjeXWxq:before {
  content: "\e903";
}
.Mgykp5GZx:before {
  content: "\e904";
}
.xlSer0Grm:before {
  content: "\e905";
}
.GYRwkpVq:before {
  content: "\e906";
}
.xoszm5:before {
  content: "\e907";
}
.Semc999pu:before {
  content: "\e908";
}
.hlTfeQDFc8v:before {
  content: "\e909";
}
.GwpsWnqLrS4:before {
  content: "\e90a";
}
.TmebU8nEpo:before {
  content: "\e90b";
}
.rA3HxnC7T:before {
  content: "\e90c";
}
.q0nVJZK20:before {
  content: "\e90d";
}
.mBBN7r:before {
  content: "\e90e";
}
.KozYgSCs:before {
  content: "\e90f";
}
.AW6rvfCIxeM:before {
  content: "\e910";
}
.G0kY34:before {
  content: "\e911";
}
.I19gCN:before {
  content: "\e912";
}
.qarcue2L:before {
  content: "\e913";
}
.iHaxYyJUd:before {
  content: "\e914";
}
.qdCKnKXymW:before {
  content: "\e915";
}
.QbSrJHwV1b:before {
  content: "\e916";
}
.tUL61iQ9gNT:before {
  content: "\e917";
}
.uLfUocFf:before {
  content: "\e918";
}
.EAWg1Fk:before {
  content: "\e919";
}
.IXvndG5:before {
  content: "\e91a";
}
.Kn4XxcM:before {
  content: "\e91b";
}
.GC60Vqtp061:before {
  content: "\e91c";
}
.Q0q4VuLFL8:before {
  content: "\e91d";
}
.tQMNNYLr:before {
  content: "\e91e";
}
.TxCiwcvu:before {
  content: "\e91f";
}
.MAgvzhB:before {
  content: "\e920";
}
.Tly7iyyUZ:before {
  content: "\e921";
}
.qFTQNmN:before {
  content: "\e922";
}
.zMtCCbXcJ9:before {
  content: "\e923";
}
.sWct6GrAf:before {
  content: "\e924";
}
.CqPOnDbIzT:before {
  content: "\e925";
}
.rFETAkx:before {
  content: "\e926";
}
.Z0RAXZIXG:before {
  content: "\e927";
}
.TsX4uL01aGz:before {
  content: "\e928";
}
.chhMXa:before {
  content: "\e929";
}
.gMd5tTB:before {
  content: "\e92a";
}
.ADdI9WB:before {
  content: "\e92b";
}
.TovT1pDD:before {
  content: "\e92c";
}
.pG7xnilh:before {
  content: "\e92d";
}
.D3mEizd:before {
  content: "\e92e";
}
.m1o43zpFTYZ:before {
  content: "\e92f";
}
.VPthBk:before {
  content: "\e930";
}
.yu1aj4OJO8:before {
  content: "\e931";
}
.Kloxo5wQS6C:before {
  content: "\e932";
}
.CA3rM9OlA:before {
  content: "\e933";
}
.QIKcl7wrM:before {
  content: "\e934";
}
.mlySepS:before {
  content: "\e935";
}
.FOh6jhS:before {
  content: "\e936";
}
.eTYpWcr:before {
  content: "\e937";
}
.k8Taymk2al:before {
  content: "\e938";
}
.pKA7AS6q:before {
  content: "\e939";
}
.df4zxw:before {
  content: "\e93a";
}
.dEduYXx:before {
  content: "\e93b";
}
.ao8gBsQs1s:before {
  content: "\e93c";
}
.QBD4Ln8Ba:before {
  content: "\e93d";
}
.AKev4hHS:before {
  content: "\e93e";
}
.tMEZh2QE:before {
  content: "\e93f";
}
.UQQGcNW:before {
  content: "\e940";
}
.xVbyYbyx:before {
  content: "\e941";
}
.QEaKH2:before {
  content: "\e942";
}
.plhCAli:before {
  content: "\e943";
}
.xv34wWdJZK:before {
  content: "\e944";
}
.fq28Qm:before {
  content: "\e945";
}
.ZDOa7g79Jb:before {
  content: "\e946";
}
.SehL4TL7wI:before {
  content: "\e947";
}
.KIIGPKQ:before {
  content: "\e948";
}
.YKmN6c9:before {
  content: "\e949";
}
.mDEEN1Z:before {
  content: "\e94a";
}
.GtcGpJQ:before {
  content: "\e94b";
}
.jqM8hv3j:before {
  content: "\e94c";
}
.SHOeZisfx1:before {
  content: "\e94d";
}
.mh7g8PSgIo8:before {
  content: "\e94e";
}
.xltWISM:before {
  content: "\e94f";
}
.lz0CzPfIioh:before {
  content: "\e950";
}
.SQ1kzu:before {
  content: "\e951";
}
.MZt5G5NW:before {
  content: "\e952";
}
.eq8AvfS41x:before {
  content: "\e953";
}
.Q3D4Fu:before {
  content: "\e954";
}
.vKbRgyl2IBU:before {
  content: "\e955";
}
.KXQcGn4:before {
  content: "\e956";
}
.SyAe0Tgwbbv:before {
  content: "\e957";
}
.y9fBKln9B:before {
  content: "\e958";
}
.X0zJGf:before {
  content: "\e959";
}
.tiJC9LY:before {
  content: "\e95a";
}
.Qe4oUfLK:before {
  content: "\e95b";
}
.V4rsQ4ae:before {
  content: "\e95c";
}
.CaLI6g1X:before {
  content: "\e95d";
}
.VC94kbFQv8f:before {
  content: "\e95e";
}
.pXgQddT:before {
  content: "\e95f";
}
.vLc4QZBq71:before {
  content: "\e960";
}
.o1bFuTf:before {
  content: "\e961";
}
.xz9OZ3jF:before {
  content: "\e962";
}
.nz1gnLh:before {
  content: "\e963";
}
.k5Bg08Na5aA:before {
  content: "\e964";
}
.e7dbZqK:before {
  content: "\e965";
}
.MkgaOu:before {
  content: "\e966";
}
.aWfnblu:before {
  content: "\e967";
}
.b5zoR2YX:before {
  content: "\e968";
}
.v3bBTTG0ggd:before {
  content: "\e969";
}
.CqY3DvgIe:before {
  content: "\e96a";
}
.N0EcrKko:before {
  content: "\e96b";
}
.Yt2I9qhOd:before {
  content: "\e96c";
}
.IUixWhT6uQX:before {
  content: "\e96d";
}
.CfWaKlpK5w2:before {
  content: "\e96e";
}
.fw3muTWoNKg:before {
  content: "\e96f";
}
.pjKq6KVpT:before {
  content: "\e970";
}
.OEzXzMvr75:before {
  content: "\e971";
}
.Pa7AUzf:before {
  content: "\e972";
}
.qIcYsEaS:before {
  content: "\e973";
}
.v8OZN5:before {
  content: "\e974";
}
.w7aPn2f4z5:before {
  content: "\e975";
}
.oSfYy8NynW:before {
  content: "\e976";
}
.wqeefix:before {
  content: "\e977";
}
.ifj2L3:before {
  content: "\e978";
}
.C47eAvHgxM:before {
  content: "\e979";
}
.v1DbCu:before {
  content: "\e97a";
}
.XFX3AHH:before {
  content: "\e97b";
}
.KOfqbPcLS:before {
  content: "\e97c";
}
.OCrEtPh:before {
  content: "\e97d";
}
.BkOWis:before {
  content: "\e97e";
}
.IPtvnDp6BH:before {
  content: "\e97f";
}
